<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Lu-I0-zTV.title</key>
	<string>Erfordert Shell-Integration zur Erkennung der Eingabeaufforderung</string>
	<key>65A-9c-omm.title</key>
	<string>Ersetzen</string>
	<key>6tG-RX-FWF.ibShadowedToolTip</key>
	<string>Diese Option wird aktiviert, wenn die laufende Anwendung eine Escape-Sequenz gesendet hat, um den „Bracketed Paste Mode“ einzuschalten. Die eingefügte Zeichenfolge wird durch Escape-Sequenzen „geklammert“, die anzeigen, dass der enthaltene Text aus einem Einfügevorgang stammt.</string>
	<key>8UF-96-NRu.title</key>
	<string>Tabs mit ^V maskieren</string>
	<key>9FR-lE-vZJ.title</key>
	<string>Mit Tabs einfügen</string>
	<key>Ba7-4w-YL4.title</key>
	<string>1 ms</string>
	<key>C2O-DY-y76.ibShadowedToolTip</key>
	<string>Wandelt verschiedene Formen von Anführungszeichen und Gedankenstrichen in ihre ASCII-Entsprechungen um.</string>
	<key>EeN-We-9AA.title</key>
	<string>Tabs in Leerzeichen umwandeln:</string>
	<key>FKu-pE-gGN.ibShadowedToolTip</key>
	<string>Sowohl DOS- als auch UNIX-Zeilenumbrüche werden im Allgemeinen nicht als Eingabe verwendet. CR ist der Standard.</string>
	<key>I7q-KH-dfd.ibShadowedToolTip</key>
	<string>Sowohl DOS- als auch UNIX-Zeilenumbrüche werden im Allgemeinen nicht als Eingabe verwendet. CR ist der Standard.</string>
	<key>ILq-w8-PQn.ibShadowedToolTip</key>
	<string>Tabulator, Zeilenvorschub, Seitenvorschub und Wagenrücklauf sind die einzigen „sicheren“ Steuerzeichen.</string>
	<key>IOU-ld-y0b.title</key>
	<string>Transformationen</string>
	<key>Iuq-a0-6jh.title</key>
	<string>ICU-Syntax für reguläre Ausdrücke</string>
	<key>J7i-FI-poE.title</key>
	<string>100 ms</string>
	<key>M1n-rk-o3M.title</key>
	<string>mit</string>
	<key>Nc9-bk-vWI.title</key>
	<string>Unsichere Steuerzeichen entfernen</string>
	<key>Qmg-L3-fKu.placeholderString</key>
	<string>Regulärer Ausdruck</string>
	<key>RNM-1C-IVn.title</key>
	<string>1,2 kB</string>
	<key>Rzy-TP-eag.title</key>
	<string>150 ms</string>
	<key>T6S-me-J0t.title</key>
	<string>Radio</string>
	<key>TcS-Fq-kZn.title</key>
	<string>Zeilenumbrüche entfernen</string>
	<key>WDY-mt-Qhp.title</key>
	<string>1 MB</string>
	<key>YGo-el-jcx.title</key>
	<string>CRLF und LF in CR umwandeln</string>
	<key>YXc-NP-geE.title</key>
	<string>Base64-kodieren</string>
	<key>a6z-Q5-O3y.title</key>
	<string>Unicode-Interpunktion konvertieren</string>
	<key>a9K-ff-GBV.title</key>
	<string>Berücksichtigt vim-Escape-Sequenzen</string>
	<key>geX-hg-c5A.title</key>
	<string>Shell-Zeichen mit \ maskieren</string>
	<key>gmQ-6D-hd3.title</key>
	<string>Blockgröße:</string>
	<key>hpt-tW-eP7.placeholderString</key>
	<string>Ersetzung</string>
	<key>lBa-zz-w0b.title</key>
	<string>1 kB</string>
	<key>mzg-ua-zxf.title</key>
	<string>Geschwindigkeit</string>
	<key>nQ4-xf-lMs.title</key>
	<string>Vor dem Einfügen jeder Zeile auf die Shell-Eingabeaufforderung warten</string>
	<key>oIL-MU-4nf.title</key>
	<string>Verzögerung zwischen Blöcken:</string>
	<key>q05-F1-Nx6.title</key>
	<string>1 Byte</string>
	<key>sRn-9b-46B.title</key>
	<string>100</string>
	<key>tpG-Jk-bWC.title</key>
	<string>Verwenden Sie $1, $2 usw. für Erfassungsgruppen</string>
	<key>vTr-f3-LoJ.title</key>
	<string>Bracketed Paste Mode</string>
	<key>zMi-ws-xdZ.title</key>
	<string>10 s</string>
</dict>
</plist>
